<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-C7ABDA01B996561EE317F61DAF6ACBB1" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-DABD1451032D5CA3DF42880E468D8123">
    <organization identifier="ORG-DABD1451032D5CA3DF42880E468D8123" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-017AD7AEFDA38823AEE96C61CC381A50" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-F3636C83570CDA7266E7CFF1CBBF8320" isvisible="true" identifierref="RES-31928D4812FC873B4CCE3148B0A0B7B4">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-D60F46C36177F5EBCC50CA6C7CB42CA7" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-24E5FB7DCE7FC0FDF4B6798E647D7D4C" isvisible="true" identifierref="RES-691DAA64C4103FDF650E0DA48C9A9162">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-3E3984D142977F0116905AB8E1CACA37" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-B3C044A72081E4CEDCC8A1465D84546D" isvisible="true" identifierref="RES-816884B8CA5A00CCA1E707038DAE39E2">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-0DD85A73280A0A57ABC9854FC55D2F0D" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-ED3DAE284818D595F588A9E003AED821" isvisible="true" identifierref="RES-D53E37AD2EF05E5A046E6CA3E79CADED">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-564375B04A398552BA6D2A86F3CCDBC6" isvisible="true" identifierref="RES-6B7AEBACB219546B51CF8282C68B4ED2">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-78DEC05594849DB8D8F75E90C09B840B" isvisible="true" identifierref="RES-22B80E1A040C07591522ADE1C2ED906E">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-3A817F96AC07D75F0E7F118421C5390E" isvisible="true" identifierref="RES-9CA34B56DF63A0ED9FEF65730D8DCEE9">
          <title>Actividad 4</title>
        </item>
        <item identifier="ITEM-7AFDE07FAA49A7EECE3E2AEEF91B05F8" isvisible="true" identifierref="RES-53F5B80FAA0286E5FC88359DB69C9502">
          <title>Actividad 5</title>
        </item>
      </item>
      <item identifier="ITEM-0FC8FCE0CC0A1FD4B1C04E68B6179105" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-F51DBC759A92BD12EC8CDE806E211816" isvisible="true" identifierref="RES-358CBE9FCFFBF27EF8D40ED51E8A58C8">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-BDB9ECB6C19F61D9A3E6FB04697058A9" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-850F3E9A2D1A8EEC5D87D52C478523CF" isvisible="true" identifierref="RES-884936EDEA126C3C707C59C70F09236E">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-31928D4812FC873B4CCE3148B0A0B7B4" type="webcontent" href="L/L_G02_U03_L01/L_G02_U03_L01_01_00.html">
      <file href="L/L_G02_U03_L01/L_G02_U03_L01_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-3982DA0DB99A60BC6FB9A9D93A013E98" type="webcontent" href="L/L_G02_U03_L01/L_G02_U03_L01_04_01/images/botones.png">
      <file href="L/L_G02_U03_L01/L_G02_U03_L01_04_01/images/botones.png" />
    </resource>
    <resource identifier="RES-CA047D8E3CEFF8ACCAD265C8EEA794FB" type="webcontent" href="L/L_G02_U03_L01/L_G02_U03_L01_04_01/images/flecha.png">
      <file href="L/L_G02_U03_L01/L_G02_U03_L01_04_01/images/flecha.png" />
    </resource>
    <resource identifier="RES-A5E131B11D58360ACB1169CCA07116CB" type="webcontent" href="L/L_G02_U03_L01/L_G02_U03_L01_04_01/images/nav.png">
      <file href="L/L_G02_U03_L01/L_G02_U03_L01_04_01/images/nav.png" />
    </resource>
    <resource identifier="RES-E18785428254079F74AF2E783D65F982" type="webcontent" href="L/L_G02_U03_L01/L_G02_U03_L01_04_01/images/preloader5.gif">
      <file href="L/L_G02_U03_L01/L_G02_U03_L01_04_01/images/preloader5.gif" />
    </resource>
    <resource identifier="RES-816884B8CA5A00CCA1E707038DAE39E2" type="webcontent" href="L/L_G02_U03_L01/L_G02_U03_L01_02_01.html">
      <file href="L/L_G02_U03_L01/L_G02_U03_L01_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-691DAA64C4103FDF650E0DA48C9A9162" type="webcontent" href="L/L_G02_U03_L01/L_G02_U03_L01_01_01.html">
      <file href="L/L_G02_U03_L01/L_G02_U03_L01_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-D53E37AD2EF05E5A046E6CA3E79CADED" type="webcontent" href="L/L_G02_U03_L01/L_G02_U03_L01_03_01.html">
      <file href="L/L_G02_U03_L01/L_G02_U03_L01_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-6B7AEBACB219546B51CF8282C68B4ED2" type="webcontent" href="L/L_G02_U03_L01/L_G02_U03_L01_03_02.html">
      <file href="L/L_G02_U03_L01/L_G02_U03_L01_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-22B80E1A040C07591522ADE1C2ED906E" type="webcontent" href="L/L_G02_U03_L01/L_G02_U03_L01_03_03.html">
      <file href="L/L_G02_U03_L01/L_G02_U03_L01_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-9CA34B56DF63A0ED9FEF65730D8DCEE9" type="webcontent" href="L/L_G02_U03_L01/L_G02_U03_L01_03_04.html">
      <file href="L/L_G02_U03_L01/L_G02_U03_L01_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-53F5B80FAA0286E5FC88359DB69C9502" type="webcontent" href="L/L_G02_U03_L01/L_G02_U03_L01_03_05.html">
      <file href="L/L_G02_U03_L01/L_G02_U03_L01_03_05.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-358CBE9FCFFBF27EF8D40ED51E8A58C8" type="webcontent" href="L/L_G02_U03_L01/L_G02_U03_L01_04_01.html">
      <file href="L/L_G02_U03_L01/L_G02_U03_L01_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-884936EDEA126C3C707C59C70F09236E" type="webcontent" href="L/L_G02_U03_L01/L_G02_U03_L01_05_01.html">
      <file href="L/L_G02_U03_L01/L_G02_U03_L01_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

